<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_appointments', language 'fr_wp', version '4.3'.
 *
 * @package     block_course_appointments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['book'] = 'Réserver';
$string['datetime'] = 'Date/horaire';
$string['entrydescription'] = 'Rencontre entre {$a->student} and {$a->teacher}';
$string['entryname'] = 'Rencontre avec {$a}';
$string['invaliddate'] = 'La date et l\'heure sélectionnées n\'étaient pas valides';
$string['nodate'] = 'Aucune date n\'a été sélectionnée';
$string['nostudent'] = 'Aucun étudiant n\'a été sélectionné';
$string['notifysms'] = '{$a->teacher} a réservé un événement présentiel pour vous voir le {$a->date} à {$a->time}. Veuillez leur faire savoir si vous ne pouvez pas y assister.';
$string['notifystudent'] = 'Aviser l\'étudiant ?';
$string['notifysubject'] = 'Evénement présentiel pour voir {$a}';
$string['notifytext'] = 'Bonjour {$a->student}
{$a->teacher}  a réservé un événement présentiel pour vous voir le {$a->date} à {$a->time}. Veuillez informer {$a->teacher} si vous ne pouvez pas y assister.';
$string['notnotified'] = 'L\'étudiant n\'a pas pu être notifié';
$string['pastdate'] = 'L\'heure et la date sélectionnées se trouvent dans le passé';
$string['pluginname'] = 'Evénements présentiels';
$string['pluginnameplural'] = 'Evénements présentiels';
$string['remindsms'] = 'N\'oubliez pas votre rendez-vous avec {$a->name} à {$a->time} aujourd\'hui';
$string['student'] = 'Apprenant';
$string['studentdoesntexist'] = 'L\'apprenant sélectionné n\'existe pas';
