<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'fr_wp', version '4.3'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockmyoverviewhideprogramcourses'] = 'Masquer les cours du programme dans le bloc "Aperçu des cours"';
$string['blockmyoverviewhideprogramcoursesdesc'] = 'N\'affichez pas les cours dans le bloc "Aperçu du cours" du tableau de bord lorsqu\'un apprenant n\'y est inscrit que par le biais de programmes. Cela permettra d\'éviter que les cours ne soient affichés deux fois lorsque les programmes sont affichés séparément, notamment dans l\'application Mobile.';
$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Générée par';
$string['choosereadme'] = 'Bienvenue sur Workplace.';
$string['courseheaderimage'] = 'Image d\'en-tête de cours';
$string['ends'] = 'Finit';
$string['global'] = 'Administration Globale';
$string['launcher_tooltip'] = 'Basculer le lanceur workplace';
$string['nocourses'] = 'Aucun cours';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Le thème Workplace ne stocke aucune donnée personnelle concernant un utilisateur.';
$string['rawscss'] = 'SCSS';
$string['rawscss_desc'] = 'Utilisez ce champ pour fournir le code SCSS ou CSS qui sera injecté à la fin de la feuille de style.';
$string['rawscsspre'] = 'SCSS initial';
$string['rawscsspre_desc'] = 'Dans ce champ, vous pouvez fournir le code SCSS d\'initialisation, il sera injecté avant tout le reste. La plupart du temps, vous utiliserez ce paramètre pour définir des variables.';
$string['recentlyaccessedcourses'] = 'Cours récemment consultés';
$string['region-content'] = 'Contenu';
$string['region-side-pre'] = 'Droite';
$string['shareyourexperience'] = 'Partagez votre expérience sur Moodle Workplace';
$string['tablabel'] = 'Plus';
$string['wpdashboard'] = 'Tableau de bord';
