<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_datastore', language 'fr_wp', version '4.3'.
 *
 * @package     tool_datastore
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columncompletionreaggregate'] = 'Temps ré-agrégé';
$string['columncompletiontimecompleted'] = '';
$string['columncompletiontimeenrolled'] = '';
$string['columncompletiontimestarted'] = 'Date de début';
$string['datastore:uploadcoursecompletion'] = 'Télécharger la complétion du cours dans le datastore';
$string['entitycompletion'] = 'Achèvement dans le stockage de données';
$string['entitycourse'] = 'Cours sur le datastore';
$string['entityuser'] = 'Utilisateur du datastore';
$string['pluginname'] = 'Magasin de données';
$string['privacy:metadata:tool_datastore:action'] = 'Le type d\'action';
$string['privacy:metadata:tool_datastore:actionid'] = 'L\'ID de l\'action concernée';
$string['privacy:metadata:tool_datastore:entityid'] = 'L\'ID de l\'entité liée';
$string['privacy:metadata:tool_datastore:name'] = 'Le nom du champ';
$string['privacy:metadata:tool_datastore:originalcourseid'] = 'L\'identification du cours auquel l\'action se rapporte';
$string['privacy:metadata:tool_datastore:originalid'] = 'L\'ID original de l\'entité (tel que défini par son type)';
$string['privacy:metadata:tool_datastore:originalprogramid'] = 'L\'ID du programme auquel l\'action se rapporte';
$string['privacy:metadata:tool_datastore:relateduserid'] = 'L\'ID de l\'utilisateur auquel l\'action se rapporte';
$string['privacy:metadata:tool_datastore:tenantid'] = 'l\'ID d\' l\'entité dans laquelle la mesure a été exécutée';
$string['privacy:metadata:tool_datastore:timecreated'] = 'L\'heure à laquelle l\'action a été exécutée';
$string['privacy:metadata:tool_datastore:type'] = 'Le type d\'entité';
$string['privacy:metadata:tool_datastore:usermodified'] = 'L\'ID de l\'utilisateur qui a effectué l\'action';
$string['privacy:metadata:tool_datastore:value'] = 'La valeur du champ';
$string['privacy:metadata:tool_datastore_action'] = 'Informations sur l\'action stockée';
$string['privacy:metadata:tool_datastore_entity'] = 'Informations sur les entités liées à chaque action';
$string['privacy:metadata:tool_datastore_idx_fields'] = 'Informations sur les champs liés à chaque entité';
$string['reg_wpdatastorerecords'] = 'Nombre d\'enregistrements dans le magasin de données ({$a})';
$string['reportcoursecompletion'] = 'Achèvement du cours à partir du stockage de données';
