<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'fr_wp', version '4.3'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Ajouter une instance de certificat/badge';
$string['accredible:manage'] = 'Gérer une instance de certificat/badge';
$string['accredible:student'] = 'Récupérer un certificat ou un badge';
$string['accredible:view'] = 'Voir un certificat ou un badge';
$string['achievementid'] = 'Identification d\'achèvement / nom de la cohorte (doit être unique)';
$string['activityname'] = 'Nom de l\'activité';
$string['additionalactivitiesone'] = 'Avertissement : Vous ajoutez plus d\'une activité à un cours. Les deux activités sont visibles par les élèves, veillez donc à leur donner des noms différents.';
$string['additionalactivitiesthree'] = 'C\'est le nom qui apparaîtra sur le certificat.';
$string['additionalactivitiestwo'] = 'Les certificats/badges ne figureront sur la page d\'activité que s\'ils ont été délivrés avec ce numéro de réalisation.';
$string['apikeyhelp'] = 'Entrez votre clé API depuis accredible.com';
$string['apikeylabel'] = 'Clé API';
$string['autoissueheader'] = 'Critères de délivrance automatique';
$string['certificatename'] = 'Nom du certificat/badge';
$string['certificateurl'] = 'URL du certificat/badge';
$string['chooseexam'] = 'Choisissez le quiz final';
$string['completionissuecheckbox'] = 'Oui, délivrance à la fin des cours';
$string['completionissueheader'] = 'Critères d\'émission automatique : par achèvement de la formation';
$string['dashboardlink'] = 'Lien vers le tableau de bord';
$string['dashboardlinktext'] = 'Pour supprimer ou modifier des données d\'identification, connectez-vous au <a href="https://dashboard.accredible.com" target="_blank">dashboard</a>';
$string['datecreated'] = 'Date de création';
$string['description'] = 'Description';
$string['eventcertificatecreated'] = 'Un justificatif a été publié sur Accredible';
$string['gotodashboard'] = 'Pour actualiser l\'apparence de vos badges et certificats, visitez le site : <a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a>';
$string['gradeissueheader'] = 'Critères d\'émission automatique : selon la note finale du quiz';
$string['groupselect'] = 'Groupe';
$string['id'] = 'ID';
$string['indexheader'] = 'Tous les certificats et badges pour {$a}.';
$string['issued'] = 'Publié sur';
$string['manualheader'] = 'Délivrer manuellement des certificats/badges';
$string['modulename'] = 'Certificats et badges crédibles';
$string['modulename_help'] = 'Le module d\'activité "Accredible certificate & badge" vous permet de délivrer des certificats de cours ou des badges aux étudiants sur accredible.com.

Ajoutez l\'activité là où vous voulez que vos élèves voient leur certificat ou leur badge.';
$string['modulenameplural'] = 'Certificats et badges crédibles';
$string['nocertificates'] = 'Il n\'y a pas de certificats/badges';
$string['overview'] = 'Vue d\'ensemble';
$string['passinggrade'] = 'Pourcentage de la note nécessaire pour réussir le cours (%)';
$string['pluginadministration'] = 'Administration de certificats et badges';
$string['pluginname'] = 'Certificats et badges';
$string['recipient'] = 'Destinataire';
$string['templatename'] = 'Nom de la cohorte (à partir du tableau de bord)';
$string['unissueddescription'] = 'Ces utilisateurs ont satisfait aux exigences de ce certificat mais n\'ont pas encore reçu de certificat. Sélectionnez ceux pour lesquels vous souhaitez délivrer des certificats.';
$string['unissuedheader'] = 'Certificats et badges non délivrés';
$string['usestemplatesdescription'] = 'Assurez-vous que vous avez une cohorte sur le tableau de bord avec le même nom que votre numéro de réussite.';
$string['viewheader'] = 'Certificats et badges pour {$a}';
$string['viewimgcomplete'] = 'Cliquez pour voir votre certificat ou votre badge';
$string['viewimgincomplete'] = 'Cours toujours en cours';
$string['viewsubheader'] = 'Groupe ID: {$a}';
$string['viewsubheaderold'] = 'Identification des réalisations : {$a}';
