<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_dynamicrule', language 'fr_wp', version '4.3'.
 *
 * @package     enrol_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Action';
$string['actiondisableenrolment'] = 'Désactiver l\'inscription';
$string['actiondisableenrolmentremoveroles'] = 'Désactiver l\'inscription et retirer des rôles';
$string['actionunenrol'] = 'Désinscrire l\'utilisateur du cours';
$string['duration'] = 'Durée';
$string['dynamicrule:config'] = 'Configurer des instances d\'inscription de règles dynamiques';
$string['dynamicrule:enrol'] = 'Inscription de l\'utilisateur au moyen d\'une action d\'inscription au cours';
$string['dynamicrule:unenrol'] = 'Désinscription de l\'utilisateur au moyen d\'une action de désinscription de cours ou manuellement';
$string['enddate'] = 'Date de fin';
$string['errorinvalidaction'] = 'Action invalide';
$string['errorinvalidcoursetoenrol'] = 'Cours non valide pour s\'inscrire';
$string['errorinvalidcoursetounenrol'] = 'Cours non valide pour désinscrire';
$string['errorinvaliddurationandenddate'] = 'Vous devez choisir la date de fin d\'inscription OU la durée, et non les deux.';
$string['errorinvalidrole'] = 'Rôle invalide';
$string['group'] = 'Nom de groupe';
$string['group_help'] = 'Le nom du groupe auquel les utilisateurs seront ajoutés en tant que membre.';
$string['noavailablecoursesenrol'] = 'Pas de cours où vous pouvez inscrire des utilisateurs en utilisant la méthode d\'inscription par règle dynamique.';
$string['noavailablecoursesunenrol'] = 'Pas de cours où vous pouvez désinscrire des utilisateurs en utilisant la méthode d\'inscription aux règles dynamiques.';
$string['outcomecourseenrol'] = 'Inscrire des utilisateurs à un cours';
$string['outcomecourseenroldescription'] = 'Inscrit au cours \'{$a->coursename}\'<br />
Rôle : {$a->role}<br />
Groupe : {$a->groupname}';
$string['outcomecourseenroldescriptionwithduration'] = 'Inscrit au cours \'{$a->coursename}\'<br />
Rôle : {$a->role}<br />
Groupe : {$a->groupname}<br />
Durée : {$a->duration} {$a->durationtype}';
$string['outcomecourseenroldescriptionwithenddate'] = 'Inscrit au cours \'{$a->coursename}\'<br />
Rôle : {$a->role}<br />
Groupe : {$a->groupname}<br />
Date de fin : {$a->enddate}';
$string['outcomecourseunenrol'] = 'Désinscrire des utilisateurs d\'un cours';
$string['outcomecourseunenroldescriptionwithmethod'] = 'Désinscrire du cours \'{$a->coursename}\'<br />
Méthodes d\'inscription : {$a->enrol}<br />
Action : {$a->action}';
$string['pluginname'] = 'Règles dynamiques';
$string['privacy:metadata'] = 'Le plugin Règles dynamiques ne stocke aucune donnée personnelle concernant un utilisateur.';
$string['userwithoutcapability'] = 'Vous devez avoir la possibilité de désinscrire les méthodes \'{$a}\' du cours sélectionné.';
